﻿            @charset "utf-8";
            /* CSS Document */

            a:link {
            color: #3e66cc;
            text-decoration: none;
            }
            a:visited {
            color: #3e66cc;
            text-decoration: none;
            }
            a:hover {
            color: #18347d;
            text-decoration: none;
            }
            #linkBackToIndiv, #linkBackToDrug {
            color: #3e66cc;
            cursor: pointer;
            float: left;
            margin: 0 0 18px 20px;
            position: relative;
            top: -20px;
            }
            #linkBackToIndiv:hover, #linkBackToDrug:hover{
            color: #18347d;
            }
            body {
            background-color: #ffffff;
            }
            body, table, tr, td {
            border: none;
            border-collapse:collapse;
            font-family:Arial, Helvetica, sans-serif;
            font-size: 14px;
            padding: 0;
            margin: 0;
            }
            .width100per {
            width: 100%;
            }
            h2 {
            color: #3e66cc;
            }

            /* HEADER */
            #fixedHeader {
            left: 0;
            height: 142px;
            width: 100%;
            top: 0;
            position: fixed;
            z-index: 2;
            }
            header {
            background-color: #99aad4;
            }

            /* FOOTER */
            .containerFooter {
            color: #656565;
            font-size: 11px;
            margin: 0 auto;
            padding: 10px 0;
            width: 980px;
            }
            footer {
            background-color: #cdcdcd;
            border-top: solid 1px #bcbcbc;
            }
            .footerPinLine {
            background-color: #ffffff;
            height: 1px;	
            }

            /* GENERAL USE */
            .addBanner {
                display: none;
                float: right;
                height: 90px;
                padding: 0 0 0 0;
                position: relative;
                top: 10px;
                width: 728px;
            }
            .clearBoth {
            clear:both;
            }
            .floatLeft {
            float: left;
            }
            .floatRight {
            float: right;	
            }
            .hide {
            display: none;
            }
            p {
            }
            .titleColumn {

            font-size: 16px;
            font-weight: bold;
            margin: 12px 0 12px 0;
            }
            .marginCenter {
            margin: 0 auto;
            }
            .width250 {
            width: 250px;
            }
            .width300 {
            width: 300px;
            }
            .width660 {
            width: 660px;
            }
            .width705 {
            width: 705px;
            }
            .width975 {
            width: 975px;
            }

            /* HEADER */
            .containerHeader {
                height: auto;
            }

            /* HOME PAGE */
            .buttonSubscribe {
            background-color: gold;
            border-radius: 4px;
            color: #000000 !important;
            display: block;
            float: left;
            font-size: 18px !important;
            left: 70px;
            padding: 4px;
            position: relative;
            }
            .containerHomePageBanner {
            border-top: solid 4px #ffffff;
            border-bottom: solid 4px #ffffff;
            /*background-color: #000000;*/
            width: 985px;
            }
            .homePageBannerImage {
            background: url("/images/PmdRedesignImages/PMD-Homepage-header.png") no-repeat;
            width: 985px;
            height: 120px;
            padding: 79px 669px 96px 250px;
            /*border-left: solid 10px #ffffff;*/
            }

            .labelFreeTrial {
            float: left;
            margin: 0 0 0 10px;	
            width: 75px;
            }
            .inputFreeTrial input {
            width: 125px;	
            }
            .mainHomePage {
            padding-top: 12px;
            }
            .mainHomePage p {
            color: #333333;
            font-size: 16px;
            margin: 0 20px 16px 20px;
            padding-top: 0;
            text-align:justify;
            }
            .sidePanel p,
            .sidePanel2 p {
            font-size: 14px;
            color: #ffffff;
            padding-left: 10px;
            padding-right: 10px;
            text-align: left;
            }
            .sidePanel {
            background-color: #99aad4;
            margin: 0 0 10px 0;
            padding: 10px;
            width: 230px;
            }
            .sidePanel2 {
            background-color: #8596c0;
            margin: 0 0 10px 0;
            padding: 10px;
            width: 230px;
            }
            .subTitle {
            color: #ffffff;
            font-size: 19px;
            margin-top: 0;
            }
            div.testimonial p {
            font-size: 13px;
            text-align: left;
            }
            div.testimonial b {
            font-size: 15px;
            text-transform:uppercase;
            }
            div.testimonial ul {
            text-size: 13px;	
            }
            p.testimonialAuthor {
            font-size: 13px !important;
            position: relative;
            left: 80px;	
            }

            /* LISTING RESULTS */

            .listingLogo {
            border: solid 1px #3e66cc;
            min-height: 170px;
            margin: 0 0 16px 0;
            }
            a.listingTitle {
            cursor: pointer;
            }
            .listingTitle {
            display: block;
            }
            a.listingLinkLogo {
            background-color: #3e66cc;
            color: #ffffff;
            cursor: pointer;	
            display: block;
            font-weight: bold;
            font-size: 18px;
            padding: 8px;
            }
            a.listingLinkLogo:link,
            a.listingLinkLogo:visited {
            color:#ffffff;	
            }
            a.listingLinkLogo:hover {
            color: #ffffff;
            }
            .listingLogo div {
            padding: 8px;
            }
            .listingLogo div img {
            margin: 0 8px 0 0;	
            }
            .listingBold {
            border: solid 1px #3e66cc;
            min-height: 140px;
            margin: 0 0 16px 0;
            }
            .listingLinkBold {
            background-color: #ffffff;
            color: #3e66cc;
            cursor: pointer;	
            display: block;	
            font-weight: bold;
            font-size: 18px;
            padding: 8px 8px 0 8px;
            }
            .listingBold div {
            padding: 0 8px 8px 8px;
            }
            .listingBasic {
            min-height: 140px;
            margin: 0 0 16px 0;
            }
            .listingBasic .listingTitle {
            font-weight: bold;
            padding: 8px 8px 0 8px;	
            }
            .listingBasic div {
            padding: 0 8px 8px 8px;
            }
            .containerSpecificJobFunction {
            border: solid 1px #999999;
            display: none;
            padding: 10px;
            margin: 0 10px 0 0;
            }
            .linkJobFunction {
            border-right: solid 1px #ffffff;
            color: #ffffff;
            }
            .jobType1 {
            display: block;	
            }
            .jobType2,
            .jobType3,
            .jobType4,
            .jobType5,
            .jobType6,
            .jobType7,
            .jobType8,
            .jobType9 {
            display: none;	
            }
            #employeesTable, #tableDrugs {
            border: solid 1px #999999;
            border-bottom: none;
            margin: 0 10px 0 20px;
            width: 920px
            }
            #employeesTable td, #tableDrugs td, .journalsTable td {
            background-color: #ffffff;
            border-bottom: solid 1px #999999;
            padding: 4px;
            -webkit-touch-callout: none; /* iOS Safari */
            -webkit-user-select: none;   /* Chrome/Safari/Opera */
            -khtml-user-select: none;    /* Konqueror */
            -moz-user-select: none;      /* Firefox */
            -ms-user-select: none;       /* IE/Edge */
            user-select: none;  
            word-wrap:break-word;
            }
            #tableDrugs {
            display: none;
            }
            div.active {
            background-color: #18347d;	
            }
            .linkTabs {
            background-color: #3e66cc;
            padding: 4px;
            cursor: pointer;
            }
            .linkTabs:hover {
            background-color: #18347d;
            }
            .drugName {
            width: 300px;	
            }
            .tableHeader, .tableHeader2 {
            margin: 0 10px 0 20px;
            width: 920px
            }
            .tableHeader td, .tableHeader2 td {
            background-color: #999999;
            color: #ffffff;
            font-weight: bold;
            padding: 4px;
            }
            .containerLinksJobFunctions {
            margin: 0 0 0 20px;
            }
            /* MAIN */
            #containerMainContent {
            margin: 142px auto 0 auto;
            min-height: 400px;
            width: 975px;
            }
            .mainHomePage #containerMainContent {
            margin: 0 auto 0 auto;
            }
            main {
            background-color: #ffffff;
            padding: 24px 0;
            }

            /* PAGINATION */
            .currentPageResults {
            color: #000000 !important;
            cursor: default;
            font-weight: bold;
            }
            #containerPaginationTop span,
            #containerPaginationBottom span {
            display: block;
            float: left;
            }
            .pageNumber {
            color: #3e66cc;
            cursor: pointer;
            padding: 0 4px 0 2px;
            display:  none;
            float:  left;
            text-align: right;
            }
            .pageNumber:hover {
            color: #18347d;
            }
            .pageNum1 {

            }
            .pageFirst {
            cursor: pointer;
            padding: 0 6px;	
            }
            .pagePrevious {
            cursor: pointer;
            padding: 0 6px;	
            }
            .pageLast {
            cursor: pointer;
            padding: 0 6px;	
            }
            .pageNext {
            cursor: pointer;	
            padding: 0 6px;	
            }
            span .paginationEllipsisFirst {
            color: #000000;
            font-weight: normal;
            padding: 0 2px 0 0;
            }
            span .paginationEllipsisLast {
            color: #000000;
            font-weight: normal;
            float: left;
            padding: 0 0 0 0;
            }


            /* SEARCH */
            .containerSearchControls {
            font-size: 12px;
            text-align: right;	
            }
            .containerSearchControls a {
            border-left: solid 1px #999999;
            display: block;
            float: left;
            margin: 0 0 0 5px;
            padding: 0 0 0 5px;	
            }
            .containerSearchControls a:first-child {
            border-left: none;	
            }
            #searchInputButton {
            height: 25px;
            margin: 4px 0 0 4px;	
            }
            #searchInputField {
            border: solid 1px #656565;
            margin: 6px 4px 0 12px;
            padding: 5px;
            width: 200px;
            }
            #ButtonSearch {
            height: 31px;
            margin-top: 5px;
            }
            .searchInputRadioButton {
            height: 24px;
            margin: 0 0 0 12px;
            padding: 6px 0 0;	
            }
            #labelSearchBy {
            font-size: 24px;
            }
            .linkClear {
            border-right: solid 1px #999999;
            color: #ff0000;
            cursor: pointer; 
            margin: 0 6px;
            }
            .linkClear span {
            background-color: #ff0000;
            border-radius: 20px;
            color: #ffffff;
            display: block;
            float: right;
            font-size: 9px;
            font-weight: bold;
            margin: 1px 6px 0 2px;
            padding: 2px;
            width: 10px;
            text-align: center;
            }


            /* SEARCH FILTERS */
            .currentPage {
            color: #000000;
            cursor: default;
            text-decoration: none;
            }
            #totalNumPages,
            #Span1 {
            padding: 0 12px 0 6px;
            }
            #containerDisplayInfo {
            margin: 42px 0 5px 0;
            font-size: 14px;	
            }
            .containerFilterCheckBoxes {
            border: solid 1px #999;
            margin: 6px 0 18px 0;
            padding: 2px 0;

            }
            #containerLayoutFilters {
            margin: 0 25px 0 0;
            width: 275px;
            }
            #containerLayoutResults  {
            width: 675px;
            }
            #containerPaginationTop,
            #containerPaginationBottom {
            border-bottom: solid 1px #000000;
            border-top: solid 1px #000000;
            padding: 6px 0;
            }
            .expandMedDev,
            .expandRx,
            .expandStates {
            cursor:pointer;
            }
            .hideMedDev,
            .hideRx,
            .hideStates {
            display: none;
            cursor:pointer;
            }
            .filterLink {
            color: #3e66cc;
            cursor: pointer;
            }
            .filterLink:hover {
            color: #18347d;
            cursor: pointer;
            }
            .filtersSubMenu {
            display: none;
            margin: 0 0 0 17px;
            }
            #resultsCompanySearch {
            border-left: solid 1px #999;
            border-right: solid 1px #999;
            width: 100%;
            }
            #resultsCompanySearch tr:nth-child(even)  {
            background-color: #ffffff;
            }
            #resultsCompanySearch tr:nth-child(odd)  {
            background-color: #e3e3e3;
            }
            #resultsCompanySearch td {
            padding: 8px 8px;
            }
            /* SEARCH RESULTS COMPANY */
            #applyFilters {
            background-color: #e1e1e1;
            border: solid 1px #adadad;
            color: #000000;
            cursor: pointer;
            float: right;
            font-size: 12px;
            font-weight: normal;
            padding: 2px 6px;	
            }
            .resultsCompanyName {
            font-size: 16px;
            font-weight: bold;
            margin: 0 0 1px 0;
            }
            .resultsDivision,
            .resultsCityState,
            .resultsCountry {
            margin: 1px 0 1px 22px;	
            }


            /* SEARCH RESULTS INDIVIDUAL */
            .individualCompany {
            margin: 1px 0 1px 22px;
            }
            .individualName {
            font-size: 16px;
            font-weight: bold;
            }
            .individualEmail,
            .individualPhone,
            .individualTitle,
            .individualCompanyAddress,
            .individiualCompanyCityState {
            margin: 1px 0 1px 22px;
            }
            .individualCompanyPhoneFax {
            margin: 14px 0 0 22px;
            }
            .individualCompanyWebsite {
            margin: 1px 0 1px 22px;
            }

            /* SEARCH RESULTS PRODUCT */
            .productName {
            font-size: 16px;
            font-weight: bold;
            }
            .productCompany {
            margin: 1px 0 1px 22px;
            }

            /* SEARCH RESULTS MODAL - INDIVIDUAL */
            #closeModalLogo,
            #closeModalBold,
            #closeModalProduct,
            #closeModalIndividual,
            #closeModalCompany,
            #closeModalMyAccount,
            #closeModalDownload,
            #closeModalSaved,
            #closeModalLoad {
            background: url("/images/close-modal.png")  no-repeat 0 0;
            cursor: pointer;
            float:right;
            font-size: 16px;
            height: 20px;
            margin: 10px 10px 0 0;
            text-indent: -100000px;
            width: 20px;
            }
            #blockSearchOverlay {
            background-color: #ffffff;
            opacity: 0.75 !important;
            height: 100%;
            left: 0;
            position: fixed;
            opacity: .5;
            width: 100%;
            top: 142px;
            z-index: 100;	
            }
            .myAccountIframe {
            height: 560px;
            margin: 10px 0 0 7px;
            width: 943px;
            }
            #modalBlocker	{
            background-color: #000000;
            display: none;
            height: 100%;
            left: 0;
            position: fixed;
            opacity: .5;
            width: 100%;
            top: 0;
            z-index: 99;
            }
            #modalBlocker2	{
            background-color: #000000;
            display: none;
            height: 100%;
            left: 0;
            position: fixed;
            opacity: .5;
            width: 100%;
            top: 0;
            z-index: 90;
            }
            #modalResultsProduct{
            background-color: #e0e0e0;
            border: solid 10px #ffffff;
            border-radius:6px;
            display: none;
            height: 640px;
            position: fixed;
            width: 790px;
            top: 10px;
            z-index: 100;
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            }
            #modalNotLoggedIn {
            background-color: #e0e0e0;
            border: solid 1px #656565;
            border-radius:6px;
            position: fixed;
            width: 400px;
            z-index: 200;
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            }
            .innerBorder {
            border: solid 10px #ffffff;
            border-radius:6px;
            font-size: 16px;
            height: 80px;
            padding: 20px;
            }
            #modalSaved	{
            background-color: #e0e0e0;
            border: solid 10px #ffffff;
            border-radius:6px;
            display: none;
            height: 350px;
            position: fixed;
            width: 560px;
            top: 10px;
            z-index: 100;
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            }
            #modalLoad	{
            background-color: #e0e0e0;
            border: solid 10px #ffffff;
            border-radius:6px;
            display: none;
            height: 340px;
            position: fixed;
            width: 560px;
            top: 10px;
            z-index: 100;
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            }
            #modalDownload	{
            background-color: #e0e0e0;
            border: solid 10px #ffffff;
            border-radius:6px;
            display: none;
            height: 540px;
            position: fixed;
            width: 560px;
            top: 10px;
            z-index: 100;
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            }
            #modalResultsIndividual	{
            background-color: #e0e0e0;
            border: solid 10px #ffffff;
            border-radius:6px;
            display: none;
            height: 325px;
            position: fixed;
            width: 960px;
            top: 10px;
            z-index: 100;
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            }
            #modalMyAccount	{
            background-color: #e0e0e0;
            border: solid 10px #ffffff;
            border-radius:6px;
            display: none;
            height: 610px;
            position: fixed;
            width: 960px;
            top: 10px;
            z-index: 100;
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            }
            #modalResultsCompany	{
            background-color: #e0e0e0;
            border: solid 10px #ffffff;
            border-radius:6px;
            display: none;
            height: 610px;
            position: fixed;
            width: 960px;
            top: 10px;
            z-index: 100;
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            }
            #modalResultsLogo	{
            background-color: #e0e0e0;
            border: solid 10px #ffffff;
            border-radius:6px;
            display: none;
            height: 610px;
            position: fixed;
            width: 960px;
            top: 10px;
            z-index: 100;
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            }
            #modalResultsBold	{
            background-color: #e0e0e0;
            border: solid 10px #ffffff;
            border-radius:6px;
            display: none;
            height: 610px;
            position: fixed;
            width: 960px;
            top: 10px;
            z-index: 100;
            -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
            }
            #modalSaved2,
            #modalLoad2,
            #modal2 {
            padding: 0 20px;	
            }
            h2.modalTitle {
            font-size: 24px;
            font-weight: bold;
            margin: 1px 0 1px 0;	
            }
            .modalIndividualName {
            font-size: 24px;
            font-weight: bold;
            margin: 1px 0 1px 20px;	
            }
            .modalIndividualTitle,
            .modalIndividualPhone,
            .modalIndividualEmail,
            .modalIindividualCompanyAddress,
            .modalIndividiualCompanyCityState,
            .modalMeta {
            font-size: 14px;
            margin: 1px 20px 1px 20px;	
            }
            .modalIndividualCompany {
            font-size: 16px;
            font-weight: bold;
            margin: 18px 20px 1px 20px;	
            }
            .modalIndividualCompanyPhoneFax {
            font-size: 14px;
            margin: 18px 20px 1px 20px;
            }
            .modalIndividualCompanyWebsite {
            font-size: 14px;
            margin: 18px 20px 1px 20px;
            }

            #tableSavedSearches {
            width: 100%;
            }
            #tableSavedSearches td {
            padding: 5px;	
            }
            #tableSavedSearches tr:nth-child(odd)  {
            background-color: #ffffff;
            }
            #tableSavedSearches tr:nth-child(even)  {
            background-color: #efefef;
            }
            #tableSavedSearches tr td:nth-child(2)  {
            text-align: right;
            }
            #modalResultsCompany2 {
            overflow: auto;
            height: 560px;
            }

            /* MARKETPLACE MODALS */
            #modalResultsLogo2,
            #modalResultsBold2 {
            margin: 5px 0 0 0;
            max-height: 567px;
            overflow: auto;	
            }
            .marketPlaceAd {
            background-color: #ffffff;
            float: right;
            height: 250px;
            margin: 0 0 16px 0;
            text-align: center;
            width: 300px;
            }
            .adRightPos1 {
            position: fixed;
            top: 257px;
            }
            .adRightPos2 {
            position: fixed;
            top: 517px;
            }


            /* LOGIN PAGE */
            table#LoginPMD {
            margin: 0 auto;	
            }

            table#LoginPMD table tr:nth-child(1) td {
            display: none;
            }
            table#LoginPMD table tr td {
            padding: 4px;
            vertical-align: top;
            }
            table#LoginPMD table tr td label  {
            display: block;
            margin: 4px 0 0 0;	
            }
            #LoginPMD_Password, #LoginPMD_UserName {
            border: solid 1px #333;
            width: 200px;
            padding: 4px;
            }
            #LoginPMD_LoginButton {
            margin: 0 0 0 0;	
            }
            #LoginPMD_PasswordRequired, #LoginPMD_UserNameRequired {
            color: #ff0000;
            display: block;
            font-size: 10px;
            padding: 0 0 0 4px;
            }
            #LoginPMD_UserNameRequired::after  {
            content: " Please enter a valid username";
            }
            #LoginPMD_PasswordRequired::after  {
            content: " Please enter a valid password";
            }
